PHP extension "soap" must be loaded to install Magento

Discussion in 'Free Hosting' started by musthand, Jan 4, 2018.

  1. musthand

    musthand New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hi to all,
    I am trying to install Magento 1.9.3.1 manually after auto-installer failed to work. The problem is a error message when I get to the config page. A message on the top says: "PHP extension "soap" must be loaded."
    What I have to do to activate "soap"? You could turn on me?
     
  2. jppcrio2

    jppcrio2 New Member

    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
    I think that you can enable it in the feature where you select your PHP version, in cPanel.

    Select this in cPanel:
    [​IMG]

    And then you can select features here:
    [​IMG]
     
  3. musthand

    musthand New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Thank you. I had not activated the cPanelX theme
     
  4. jppcrio2

    jppcrio2 New Member

    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
    No problem. Hanging out in the forum, trying to find an answer to my problem, and stumbled on yours.
     

Share This Page